Subject: Fwd: chat
From: JUHI GOEL <[email-masked]>
To: KISHAN SINGH <[email-masked]>
Date: Wed, 10 Feb 2021 03:09:26 -0700 (MST)

From: "JUHI GOEL" <[email-masked]> 
To: "PRINCE MALIK" <[email-masked]> 
Sent: Tuesday, 9 February, 2021 12:41:07 
Subject: chat 

Hi, Thank you for contacting us. My name is Juhi, How may I help you? 

Could you please share your order number so that I can assist you further? 

Kindly allow us 24 hours to forward this to our team and we will get back to you via email. 

Once our courier team will revert us back we will update you. 

we request you to provide us sometime to check your order. 

Do you have any other questions I can help you with?